/**** COMMON ***********************************************************/

/**** START ***********************************************************/

#start #nav-start a { background-position: 0 -132px; }
#start #ledge { background-position: 0 -15px; }
#start #content a { color: #468; }
#start .tabs li.active { background-color: #468; }
#start .tabs li.active a { color: #fff; }
#start #content .tabs li.active a { color: #fff; }

/**** HANDY ***********************************************************/

#handy #header { background-position: 0 -100px; }
#handy #nav-handy a { background-position: 0 -66px; }
#handy #ledge { background-position: 0 -30px; }
#handy #sidenav h4 { background-position: 0 -40px; }
#handy #content a { color: #070; }
#handy .lnk { background-position: 0 -20px; }
#handy .box, #handy .cbox { border-color: #090; }
#handy .box h2, #handy .cbox h2 { background-color: #090; }
#handy .tabs li.active { background-color: #070; }
#handy #content .tabs li.active a { color: #fff; }

/**** MOBILFUNK *******************************************************/

#mobilfunk #header { background-position: 0 -400px; }
#mobilfunk #nav-mobilfunk a { background-position: 0 -110px; }
#mobilfunk #ledge { background-position: 0 -45px; }
#mobilfunk #sidenav h4 { background-position: 0 -60px; }
#mobilfunk #content a { color: #099; }
#mobilfunk .lnk { background-position: 0 -40px; }
#mobilfunk .box, #mobilfunk .cbox { border-color: #099; }
#mobilfunk .box h2, #mobilfunk .cbox h2 { background-color: #099; }
#mobilfunk .tabs li.active { background-color: #099; }
#mobilfunk #content .tabs li.active a { color: #fff; }
#mobilfunk .tariffs { border-color: #099; }
#mobilfunk .tariffs th { background-color: #099; }

/**** INTERNET ********************************************************/

#internet #header { background-position: 0 -200px; }
#internet #nav-internet a { background-position: 0 -22px; }
#internet #ledge { background-position: 0 -60px; }
#internet #sidenav h4 { background-position: 0 -80px; }
#internet #content a { color: #05a; }
#internet .lnk { background-position: 0 -60px; }
#internet .box { border-color: #05a; }
#internet .box h2 { background-color: #05a; }
#internet .tabs li.active { background-color: #05a; }
#internet #content .tabs li.active a { color: #fff; }


/**** FESTNETZ ********************************************************/

#festnetz #nav-festnetz a { background-position: 0 -44px; }
#festnetz #ledge { background-position: 0 -75px; }
#festnetz #sidenav h4 { background-position: 0 -100px; }
#festnetz #content a { color: #f90; }
#festnetz .lnk { background-position: 0 -80px; }
#festnetz .box, #festnetz .cbox { border-color: #f90; }
#festnetz .box h2, #festnetz .cbox h2 { background-color: #f90; }
#festnetz .tabs li.active { background-color: #f90; }
#festnetz #content .tabs li.active a { color: #fff; }
#festnetz .tariffs { border-color: #f90; }
#festnetz .tariffs th { background-color: #f90; }

/**** FINANZEN ********************************************************/

#finanzen #nav-finanzen a { background-position: 0 -88px; }
#finanzen #ledge { background-position: 0 -90px; }
#finanzen #sidenav h4 { background-position: 0 -120px; }
#finanzen #content a { color: #a00; }
#finanzen .lnk { background-position: 0 -100px; }
#finanzen .box { border-color: #a00; }
#finanzen .box h2 { background-color: #a00; }
